/*****************************Box Sizing | Check IE*****************************/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*****************************Selection*****************************/
::selection {
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
}
::-moz-selection {
 background: rgba(0, 0, 0, 0.5);
 color: #ffffff;
}
::-webkit-selection {
 background: rgba(0, 0, 0, 0.5);
 color: #ffffff;
}
/*****************************Body*****************************/
body {
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 195%;
  color: #444;
}
/*****************************Hyperlinks*****************************/
a {
  color: #c9b18d;
  text-decoration: none;
  cursor: pointer;
  transition: all ease 0.5s;
}
a:hover, a:active {
  color: #000;
  text-decoration: none;
}
a.btn {
  padding: 8px 15px;
  background: #c9b18d;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px!important;
  display: inline-block;
  border-radius: 2px;
}
a.btn:hover {
  background: #000;
}
a.btn.border {
  background: none;
  border: 1px solid #fff;
}
a.btn.border:hover {
  background: #fff;
  color: #000;
}
a.btn.overlay {
  background: rgba(255,255,255,0.07);
}
a.btn.overlay:hover {
  background: #fff;
}
a.btn.purple {
  background: #000;
}
a.btn.purple:hover {
  background: #333;
}
a img {
  border: 0px;
}
/*****************************Paragraph and Headings*****************************/
p {
  margin: 0px 0px 15px 0px;
}
h1 {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #000;
  line-height: 100%;
}
h2 {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #c9b18d;
  margin: 0px 0px 15px 0px;
  line-height: 100%;
}
.contact-form h2 {
  color: #fff;
}
.home .contact-form h2 {
  color: #000;
}
h3 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #000;
  margin: 0px 0px 15px 0px;
  line-height: 100%;
}
h4 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #555;
  margin: 0px 0px 15px 0px;
  line-height: 100%;
}
h5 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #ffffff;
  margin: 0px 0px 15px 0px;
  line-height: 100%;
  padding: 5px;
  background: #222222;
}
h6 {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  color: #ffffff;
  margin: 0px 0px 15px 0px;
  line-height: 100%;
  padding: 5px;
  background: #444444;
}
/*****************************List Styling*****************************/
ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
}
ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}
/* Definition Lists */
dl {
  width: 100%;
  border-bottom: 1px solid #dddddd;
  display: inline-block;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
dl dt {
  clear: left;
  float: left;
  width: 18%;
  margin: 0px;
  padding: 2%;
  border-top: 1px solid #dddddd;
  font-weight: bold;
  color: #333333;
}
dl dd {
  float: left;
  width: 74%;
  margin: 0px;
  padding: 2%;
  border-top: 1px solid #dddddd;
}
/*****************************Other HTML elements*****************************/
/* Bold */
strong, b {
  font-weight: bold;
}
/* Italic */
em, i {
  font-style: italic;
}
/* Horizontal Rule */
hr {
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 1px solid #dddddd;
  background: none;
  height: 0px;
  margin: 0px 0px 15px 0px;
  padding: 0px;
}
.hide {
  display: none;
}
.clearfloat.hide {
  display: none!important;
}
/*****************************Header*****************************/
.topbar {
  height: 35px;
  width: 100%;
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
header {
  width: 100%;
  margin: 0;
  width: 100%;
  position: fixed;
  top: 35px;
  left: 0;
  z-index: 999;
  background-color: #fff;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.1);
  box-shadow: 0 1px 4px 0 rgba(0,0,0,0.1);
}
header.smaller {
  top: 0;
}
header.smaller .logo {
  width: 200px;
}
header.smaller .menu-row {
  width: calc(100% - 205px);
}
header.smaller #header {
  padding: 10px 0px;
}
#header {
  width: 1200px;
  margin: 0px auto;
  padding: 20px 0px;
  background: none;
  position: relative;
}
/* Logo */
.logo {
  margin: 0px;
  height: auto;
  width: 265px;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  transition: width 0.5s ease-in-out 0s;
}
.logo img {
  width: 100%;
}
.logo a {
  display: inline-block;
}
/* Featured Image */
.featured-image {
  position: relative;
  width: 100%;
}
.featured-image span {
  background: rgba(255, 255, 255, 0.5);
  background: #f8f8f8;
  bottom: 0;
  color: #333333;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 100%;
  padding: 15px 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
/*****************************Site Structure & Content*****************************/
#wrapper {
  width: 1200px;
  margin: 0px auto;
  padding: 0px;
}
/* Page Headings */
.heading {
  width: 100%;
  /*background: none;*/
  padding: 120px 0px;
  margin: 0px;
  display: inline-block;
  /*background: url(/images/sports-bar-with-tvs-on-right-1800x500.jpg) center center no-repeat;
  background-size: 100% auto;*/
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/bar.jpg) center center / cover no-repeat;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 153px;
}
.about .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/bar.jpg) center center / cover no-repeat;
}
.accommodation .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/beds-1800x500.jpg) center center / cover no-repeat;
}
.bottle-shops .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/drive-thru-bottle-shop.jpg) center center / cover no-repeat;
}
.celebrations .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/function.jpg?v=2) center center / cover no-repeat;
}
.conferences .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/conference.jpg) center center / cover no-repeat;
}
.contact .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/mobile-telephone.jpg) center center / cover no-repeat;
}
.corporate-events .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/function-room.jpg) center center / cover no-repeat;
}
.dining .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/steak-dinner-1800x500.jpg) center center / cover no-repeat;
}
.gaming-and-bar .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/poker-machines.jpg) center center / cover no-repeat;
}
.school-formals .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/chairs-and-tables-with-red-sashes-and-napkins-1800x500.jpg) center center / cover no-repeat;
}
.weddings .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/wedding-reception-room-1800x500.jpg) center center / cover no-repeat;
}
.whats-on .heading {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==), url(/images/band.jpg?v=2) center center / cover no-repeat;
}
.home .heading {
  margin-bottom: 0;
  margin-top: 0;
  background: none;
  padding: 0;
}
.heading h1 {
  margin: 0;
  color: #fff;
  font-weight: bold;
  font-size: 40px;
  text-shadow: 0 0 5px rgba(0,0,0,0.8);
}
.home .heading h1 {
  font-size: 24px;
  font-weight: 600;
  color: #000;
  margin-bottom: 20px;
  text-shadow: none;
}
/* Breadcrumbs */
.breadcrumb {
  padding: 10px 0px 13px 0px;
  margin: -13px 0 0;
  background: none;
  color: #fff;
  /*font-size: 11px;*/
  line-height: 100%;
}
.breadcrumb a {
  color: #fff;
}
.breadcrumb a:hover, .breadcrumb a:active {
  color: #fff;
}
.content {
  width: 100%;
  padding: 0px 0px 30px 0px;
  margin: 0px;
}
.home .content {
  padding: 0;
}
.sidebar_left + .sidebar + .content-middle, .sidebar_left + .content-middle {
  margin-left: 300px;
}
.sidebar + .content-middle {
  margin-right: 300px;
}
.home .content-middle {
  text-align: center;
  padding: 70px 0px;
}
.sidebar_left, .sidebar {
  background: none;
  width: 300px;
  margin: 0px;
}
.sidebar {
  float: right;
  padding: 30px 0px 30px 0;
}
.sidebar_left {
  float: left;
  padding: 30px 0 30px 30px;
}
.content_bottom {
  padding: 0px;
  background: #000;
}
.home .content_top {
  margin-top: 153px;
}
.home .content_bottom {
  background: none;
}
/* Widgets */
.sidebar h2 {
  line-height: 100%;
}
.sidebar .widget {
  display: block;
}
.sidebar .widget + .widget {
  margin: 15px 0px 0px 0px;
}
.widget-title {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #444444;
  margin: 0px 0px 15px 0px;
  line-height: 175%;
}
/*****************************Call To Action*****************************/
.member {
  position: absolute;
  top: -31px;
  right: 0;
  z-index: 99999;
}
.member a {
  background: #c9b18d;
  padding: 9px 15px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13.5px;
}
@media \\0 screen {
 .member a {
 padding: 9px 15px 10px;
}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.member a {
  padding: 9px 15px 10px;
}
}
.member a:hover {
  background: #bca177;
}
.member .fa {
  margin-right: 4px;
}
.call-to-action {
  position: absolute;
  width: auto;
  margin: 0px;
  padding: 0px;
  left: 0px;
  top: -35px;
  text-align: left;
  z-index: 99999;
}
.call-to-action a {
  color: #fff;
  transition: all ease 0.5s;
}
.call-to-action a:hover {
  color: #c9b18d;
}
.call-to-action div {
  margin: 0px;
}
.call-to-action div > span {
  padding: 0px;
  margin: 0px 5px 0px 0px;
  background: none;
  color: #c9b18d;
  font-weight: 600;
}
/* .call-to-action .contact-name {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin: 30px 0px 15px 0px;
}
*/
.call-to-action .contact-phone .fa, .call-to-action .contact-email .fa, .call-to-action .contact-social .fa {
  font-size: 15px;
  color: #fff;
  margin-right: 0px;
  line-height: 100%;
  background: #333;
  padding: 10px;
}
.call-to-action .contact-phone .fa {
  margin-right: 5px;
}
.call-to-action .contact-social .fa.fa-facebook {
  padding: 10px 15px;
}
.call-to-action .contact-social .fa:hover {
  background: #c9b18d;
}
.call-to-action .contact-phone {
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  margin: 0px;
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
}
.call-to-action .contact-email {
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  display: none;
}
.call-to-action .contact-social {
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
  margin: 0px;
  display: inline-block;
  vertical-align: middle;
}
.call-to-action .contact-social a {
  margin-left: 0px;
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.call-to-action .contact-social a:hover > .title, #recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
  display: block;
  visibility: visible;
}
.call-to-action .contact-social a .title, #recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
  position: absolute;
  font-size: 10px;
  line-height: 10px;
  color: #ffffff;
  text-align: center;
  padding: 3px;
  background: #333333;
  top: -23px;
  left: 11px;
  margin-left: -28px;
  width: 50px;
  display: none;
  visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
  left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
  top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title, #recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
  top: -43px;
}
/* Arrow */
.call-to-action .contact-social a .title:after, .call-to-action .contact-social a .title:before, #recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after, #recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.call-to-action .contact-social a .title:after, #recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
  border-color: rgba(51, 51, 51, 0);
  border-top-color: #333333;
  border-width: 3px;
  left: 50%;
  margin-left: -3px;
}
.call-to-action .contact-social a .title:before, #recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
  border-color: rgba(51, 51, 51, 0);
  border-top-color: #333333;
  border-width: 3px;
  left: 50%;
  margin-left: -3px;
}
/*****************************Navigation Bar*****************************/
.menu-row {
  width: calc(100% - 345px);
  display: inline-block;
  margin: 0;
  background: none;
  vertical-align: middle;
  transition: width 0.5s ease-in-out 0s;
}
#menu {
  background: none;
  width: 100%;
}
/* Level 1 */
#menu > #top {
  background: none;
  line-height: 100%;
  margin: 0px auto;
  padding: 0px;
  width: 100%;
  z-index: 99;
  display: inline-block;
  text-align: right;
}
#menu > #top > li {
  display: inline-block;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: 99;
}
/* Top Level Link Styling */
#menu #top li a {
  color: #444;
  display: block;
  font-weight: normal;
  margin: 0;
  padding: 20px 0 20px 30px;
  font-size: 13px;
  line-height: 100%;
}
#menu > #top > li > a:hover, #menu > #top > li.active > a, #menu > #top > li.current > a, #menu > #top > li:hover > a {
  background: none;
  color: #c9b289;
}
/* Level 2 */
#menu #top li:hover > ul {
  display: block;
}
#menu #top ul {
  background: #c9b18d;
  border: 0px solid #dddddd;
  display: none;
  left: 20px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 53px;
  width: 185px;
  z-index: 99;
  text-align: left;
}
#menu #top ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  z-index: 99;
}
/* Second Level Link Styling and Onwards */
#menu #top li > ul li a {
  background: none;
  color: #fff;
  font-weight: normal;
  padding: 12px 9px;
  font-size: 13px;
  line-height: 100%;
  border-bottom: 1px solid rgba(255,255,255,0.3);
}
#menu #top li > ul li a:hover {
  background: #c1a67d !important;
  color: #FFFFFF !important;
  padding: 12px 4px 12px 14px;
}
/* Level 3 */
#menu #top ul ul {
  left: 181px;
  top: 0px;
  z-index: 99;
}
/* Menu Clearfloat */
#menu #top:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#menu #top {
  display: block;
}
* html #menu #top {
  height: 1%;
}
*+html #menu #top {
  height: 1%;
}
/*****************************Form Elements*****************************/
input[type="text"], textarea, select {
  margin: 0px;
  background: #ffffff;
  border: 0px solid #dddddd;
  width: 168px;
  padding: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  -webkit-border-radius: 0px;
  -webkit-appearance: none;
}
.home input[type="text"], .home textarea, .home select {
  border: 1px solid #ddd;
}
label {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
}
/*****************************Contact Form*****************************/
.contact-form {
  width: 100%;
  line-height: 100%;
  display: inline-block;
}
.contact-form .left {
  float: left;
  width: 50%;
}
.contact-form .right {
  float: right;
  width: 49%;
}
.required {
  color: #ff0000;
  font-size: 12px;
}
.form-element {
  width: 100%;
  margin: 0px 0px 10px 0px;
  display: inline-block;
}
#contact > .form-element {
  margin: 0;
}
.form-element:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
  float: left;
  margin: 11px 0px 0px 0px;
}
.form-element input[type="text"] {
  float: right;
}
.form-element textarea {
  width: 100%;
  line-height: 150%;
  height: 131px;
  max-width: 100%;
 *width: 278px;
}
.home .form-element textarea {
  height: 137px;
}
/* Submit Button */
input[type="submit"] {
  cursor: pointer;
  width: auto;
  margin: 0 auto;
  background: none;
  border: 1px solid #fff;
  color: #ffffff;
  font-size: 13px;
  padding: 10px 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -webkit-appearance: none;
  transition: all ease 0.3s;
}
.home input[type="submit"] {
  background: #000;
  color: #ffffff;
  border: 0;
  border-radius: 2px;
  transition: all ease 0.3s;
}
input[type="submit"]:hover {
  background: #fff;
  color: #333;
}
.home input[type="submit"]:hover {
  background: #333;
  color: #ffffff;
}
/* Submit Elements */
.confirm {
  color: #8ED334;
  font-size: 12px;
  background: #EAF7D9;
  border: 1px solid #BBDF8D;
  padding: 10px;
  display: block;
  clear: both;
  text-align: center;
  margin: 10px 0px 0px 0px;
}
.error {
  color: #F45555;
  font-size: 12px;
  background: #FFD1D1;
  border: 1px solid #F8ACAC;
  padding: 10px;
  display: block;
  clear: both;
  text-align: center;
  margin: 10px 0;
}
/* Errors */
.formError.inline {
  display: block!important;
}
.formError.inline .formErrorContent {
  margin-top: 1px;
  padding: 5px 3%;
  width: 94%;
}
/*****************************Photo Gallery*****************************/
.gallery-container {
}
.gallery-text {
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.cat_title {
  margin-bottom: 20px;
}
#gallery_overview {
  text-align: center;
}
.overview_thumbnail_all {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
}
/* Photo Gallery Thumbnails */
.thumbnail-all {
  margin: 15px 15px 15px 0;
  background: none;
  height: auto;
  display: inline-block;
  vertical-align: top;
 *zoom: 1;
 *display: inline;
  width: 23%;
}
.thumbnail-all:hover {
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}
.thumbnail {
  margin: 0px;
  width: auto;
  height: auto;
  background: none;
  overflow: hidden;
}
.image-title {
  margin: 10px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  text-align: center;
}
.image-title a {
  width: auto;
  display: block;
  font-size: 16px;
  line-height: 16px;
  font-family: 'Open Sans', sans-serif;
  background: #dddddd;
  color: #333333;
  padding: 5px;
}
.image-title a:hover {
  color: #ffffff;
  background: #777777;
}
.image-description {
  margin: 0px;
  padding: 0px;
  background: none;
  width: 100%;
  color: #999999;
  font-size: 11px;
}
.thumbnail img {
  margin: auto;
  display: block;
  min-width: 160px;
  width: 100%!important;
  height: auto!important;
}
.thumbnail img:hover {
  margin: auto;
  display: block;
}
/*****************************Overview*****************************/
/* .content.overview ul > li{
	list-style: none;
}
*/
.content.overview ul li {
  margin-bottom: 7px;
  margin-top: 4px;
}
.content.overview ul ul li ul {
  list-style-type: square !important;
}
/*****************************Blog*****************************/
/* Blog Page */
.blog-container {
  padding: 0px;
  margin: 0px 0px 30px 0px;
  background: #ffffff;
  border: 1px solid #dddddd;/* -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	*/
}
.blog-image {
  width: 200px;
  height: 200px;
  padding: 0px;
  margin: 0px;
  float: left;
}
.blog-image a {
  display: block;
}
.blog-content.image-left {
  margin: 0px 0px 0px 200px;
  padding: 30px;
}
.blog-title {
  padding: 0px;
  margin: 0px;
  background: none;
  color: #aaaaaa;
  position: relative;
}
.blog-title a {
  /* color: #000000;
	*/
  font-weight: bold;
  font-size: 14px;
}
/* .blog-title a:hover,.blog-title a:active {
	color: #777777;
}
*/
.blog-social {
  /*width: 300px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: right;
	*/
  margin: 15px 0px 0px 0px;
}
.blog-body {
  padding: 0px;
  margin: 10px 0px 0px 0px;
  background: none;
}
.blog-social .gplus {
  width: 70px;
  float: left;
}
.blog-social .fb {
  width: 85px;
  float: left;
}
.blog-social .twitter {
  width: 80px;
  float: left;
}
/* Latest Posts - Home */
#home-blog .blog-container {
  width: 156px;
  float: left;
}
#home-blog div.blog-container + div.blog-container {
  margin: 0px 0px 30px 30px;
}
#home-blog .blog-image {
  width: 156px;
  height: 156px;
  float: none;
}
#home-blog .blog-image img {
  width: 156px;
  height: 156px;
}
#home-blog .blog-image a {
  display: block;
}
#home-blog .blog-content {
  margin: 10px 0px 0px 0px;
}
#home-blog .blog-title {
  text-align: center;
  width: 136px;
}
#home-blog .blog-title a {
  display: block;
}
#home-blog .blog-all {
  display: block;
  clear: both;
}
#home-blog .blog-all a {
  display: inline-block;
  padding: 10px;
  margin: 0px;
  background: #333333;
  color: #ffffff;
}
#home-blog .blog-all a:hover, #home-blog .blog-all a:active {
  background: #000000;
}
/* Latest Posts - Module */
.blog-post {
  width: 100%;
  margin: 0px 0px 10px 0px;
}
.blog-post .img {
  width: 60px;
  float: left;
}
.blog-post .titleimg {
  margin: 0px 0px 0px 70px;
}
.blog-post .date {
  display: block;
  width: 100%;
  color: #aaaaaa;
  font-size: 10px;
}
/* Archive Page */
.month {
  margin-bottom: 13px;
}
.month .blogPost.lastMonth {
  border: none;
  margin-right: 0;
  padding-right: 0;
}
.month .blogPost {
  border-right: 1px solid #dddddd;
  float: left;
  margin-right: 30px;
  padding-right: 30px;
  width: 285px;
  text-align: center;
}
.month .blog-title {
  margin: 0 0 20px;
  padding: 0px;
}
.month .blog-title a {
  font-size: 12px;
  font-weight: normal;
}
#filter {
  background: #F7F7F7;
  margin: 0 0 20px;
  padding: 10px;
}
#filter #yr {
  float: left;
}
#filter #search {
  float: right;
  padding: 8px;
  width: 200px;
}
#filter #yr select {
  min-width: 115px;
  padding: 7px;
  width: auto;
}
#filter #yr input[type=submit] {
  background: none repeat scroll 0 0 #333333;
  color: #FFFFFF;
  display: block;
  float: right;
  font-weight: bold;
  height: 32px;
  margin-left: 10px;
  padding: 4px 0;
  text-align: center;
  width: 50px;
}
/*****************************Footer*****************************/
.footer-row {
  width: 100%;
  display: block;
  margin: 0;
  background: #c9b18d;
}
#footer {
  margin: 0px auto;
  width: 1200px;
  font-size: 12px;
  background: none;
  color: #fff;
  padding: 30px 0px;
  vertical-align: top;
}
#footer h3 a, #footer h3 {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.footer-mywork {
  margin: 0px auto;
  width: 100%;
  font-size: 11px;
  line-height: 11px;
  background: #bca177;
  color: #ffffff;
  padding: 10px 30px;
  text-align: right;
}
.footer-mywork span.left {
  float: left;
}
/* Footer Links */
#footer a {
  color: #ffffff;
}
#footer a:hover, #footer a:active {
  text-decoration: underline;
}
.footer-mywork a {
  color: #ffffff;
}
.footer-mywork a:hover, .footer-mywork a:active {
  text-decoration: underline;
}
.mini_sitemap h3 {
  color: #fff;
}
/*****************************Standard Footer Sitemap*****************************/
.mini_sitemap {
  width: 100%;
}
.mini_sitemap ul.top {
  width: 100%;
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: center;
}
/* Level 1 */
.mini_sitemap ul.top li {
  width: 136px;
  margin: 0px 0px 10px 0px;
  padding: 0px 10px;
  list-style: none;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
}
.mini_sitemap ul.top > li > a {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 10px 0px;
  border-bottom: 1px solid #222222;
  display: block;
}
/* IE 7 Hack */
.mini_sitemap ul.top > li {
  zoom: 1;
 *display: inline;
  _height: 100%;
}
/* Level 2 */
.mini_sitemap ul.top ul {
  width: 100%;/*padding-left: 0;
	*/
}
.mini_sitemap ul.top ul li {
  width: 100%;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  display: block;
  font-size: 10px;
  line-height: 10px;
  font-weight: normal;
}
/* Level 3 */
.mini_sitemap ul.top ul ul {
  width: auto;
  margin: 10px 0px 0px 10px;
  display: block;
}
.mini_sitemap ul.top ul ul li {
}
/* Level 4 */
.mini_sitemap ul.top ul ul {
}
.mini_sitemap ul.top ul ul li {
}
/*****************************Custom Footer*****************************/
.footer-custom {
  margin: 0px;
}
.footer-custom div {
  vertical-align: top;
}
/* IE 7 Hack */
.footer-custom > div {
  zoom: 1;
 *display: inline;
  _height: 100%;
}
/*Font Awesome*/
.footer-custom .fa {
  font-size: 15px;
  line-height: 100%;
  margin-right: 10px;
  min-width: 15px;
}
.footer-custom .fa.fa-mobile {
  font-size: 21px;
}
/*Force Height for address marker*/
.footer-custom .fa.fa-map-marker {
  min-height: 50px;
  float: left;
  margin-top: 5px;
 *display: inline;
}
/* About */
.footer-about {
  width: 30%;
  display: inline-block;
 *zoom: 1;
 *display: inline;
}
/* Sitemap */
.footer-custom .mini_sitemap {
  width: 31%;
  display: inline-block;
  margin: 0% 4%;
 *zoom: 1;
 *display: inline;
}
/* Hide all level 2 footer nav items */
/*.footer-custom .mini_sitemap ul.top ul {
	display: none;
}
*/
.footer-custom .mini_sitemap ul.top li {
  width: 100%;
  margin: 7px 0px;
  padding: 0px;
  display: inline-block;
  font-size: 11px;
  line-height: 11px;
  font-weight: normal;
 *line-height: 14px;
 *margin-bottom: 0;
 *zoom: 1;
 *display: inline;
}
.footer-custom .mini_sitemap ul.top > li > a {
  margin: 0px;
  padding: 0px;
  border-bottom: 0px;
}
/* Contact */
.footer-contact {
  width: 30%;
  display: inline-block;
 *zoom: 1;
 *display: inline;
}
.footer-contact div {
  margin: 0px;
  padding: 5px 0px;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: left center;
}
/* .footer-contact div + div {
	margin: 10px 0px 0px 0px;
}
*/
.footer-contact div > span.label {
  margin: 0px 5px 0px 0px;
  display: none;
}
/*****************************pagination*****************************/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #eeeeee;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
.pagination > .disabled > span, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #999999;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a, .pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a, .pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.pager {
  list-style: none outside none;
  margin: 20px 0;
  padding-left: 0;
  text-align: center;
  float: right;
}
.pager:before, .pager:after {
  content: " ";
  display: table;
}
.pager:after {
  clear: both;
}
.pager:before, .pager:after {
  content: " ";
  display: table;
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager li > a, .pager li > span {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 15px 15px 15px 15px;
  display: inline-block;
  padding: 5px 14px;
}
.pager li > a:hover, .pager li > a:focus {
  background-color: #EEEEEE;
  text-decoration: none;
}
.pager .next > a, .pager .next > span {
  float: right;
}
.pager .previous > a, .pager .previous > span {
  float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
  background-color: #FFFFFF;
  color: #999999;
  cursor: not-allowed;
}
/*****************************Captcha*****************************/
#recaptcha_widget {
  width: 100%;
}
#recaptcha_widget #recaptcha_image[style], #recaptcha_widget #recaptcha_image img[style] {
  width: 100% !important;
  height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again, #recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
  padding: 10px 10px 10px 40px;
  width: auto;
  display: block;
  color: #666666;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
  background-image: url(/files/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
  background-image: url(/files/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover, #recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
  background-color: #333333;
  color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
  margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image, #recaptcha_widget span.recaptcha_only_if_audio {
  margin: 0px 0px 10px 0px;
  width: 100%;
  display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
  margin: 0px 0px 10px 0px;
  width: 228px;
  display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
  width: 100%;
  display: inline-block;
  margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
  width: 170px;
  float: left;
  line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
  width: 80px;
  float: right;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
  margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get, #recaptcha_widget .recaptcha_only_if_image, #recaptcha_widget .recaptcha_only_if_audio, #recaptcha_widget .recaptcha_help {
  width: 20px;
  height: 15px;
  float: left;
}
#recaptcha_widget .recaptcha_get a, #recaptcha_widget .recaptcha_only_if_image a, #recaptcha_widget .recaptcha_only_if_audio a, #recaptcha_widget .recaptcha_help a {
  width: 20px;
  height: 15px;
  display: block;
  position: relative;
}
/*****************************Tables*****************************/
/* table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
*/
/*****************************404 Page*****************************/
/* Google Search */
#goog-fixurl {
  width: 100%;
  display: inline-block;
  margin: 30px 0px 0px 0px;
  padding: 0px;
}
#goog-wm {
  width: 100%
}
#goog-wm .content {
  margin: 0px;
  padding: 0px;
  width: 100%;
}
#goog-wm .content h3.other-things {
  display: none;
}
#goog-wm .content ul {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
  padding: 0px;
}
#goog-wm .content li.search-goog {
  list-style: none;
  text-indent: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  color: #444444;
  margin: 0px;
  line-height: 100%;
  text-align: center;
}
#goog-wm .content li.search-goog form {
  display: block;
}
#goog-wm .content li.search-goog input {
  margin: 15px auto 0px auto;
  display: block;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#goog-wm .content li.search-goog input#goog-wm-qt {
  border: 1px solid #c6c6c6;
  padding: 9px;
  width: 552px;
  font-size: 14px;
  line-height: 14px;
}
#goog-wm .content li.search-goog input#goog-wm-qt:active, #goog-wm .content li.search-goog input#goog-wm-qt:focus {
  border: 1px solid #4D90FE;
  -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
#goog-wm .content li.search-goog input#goog-wm-sb {
  width: auto;
  padding: 10px;
  font-size: 11px;
  line-height: 11px;
  border: 1px solid #c6c6c6;
  color: #444444;
  background: #f5f5f5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #f1f1f1));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 0%, #f1f1f1 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f1f1f1', GradientType=0);
  /* IE6-9 */
  cursor: pointer;
  font-weight: bold;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#goog-wm .content li.search-goog input#goog-wm-sb:hover, #goog-wm .content li.search-goog input#goog-wm-sb:active {
  color: #222222;
  background: #f8f8f8;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #f1f1f1));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f8f8f8 0%, #f1f1f1 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f1f1f1', GradientType=0);
  /* IE6-9 */
  -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
/*****************************Float Properties*****************************/
.clearfloat:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfloat {
  display: block;
}
/* Hides from IE-mac */
* html .clearfloat {
  height: 1%;
}
*+html .clearfloat {
  height: 1%;
}
.tab-wrap {
  background: #000;
  padding: 0px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.tab-wrap a {
  display: inline-block;
  width: 16.6%;
  flex: 1;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  border-right: 1px solid rgba(255,255,255,0.4);
  padding: 30px 0px;
}
.tab-wrap a:hover {
  background: #333;
}
.tab-wrap p {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  margin: 0;
  line-height: 100%;
}
.tab-wrap img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  margin: 0px 5px 0px 0px;
  width: 25px;
  height: auto;
}
.twocol {
  width: 100%;
  background: #c9b18d;
  color: #fff;
  overflow: hidden;
}
.twocol h2 {
  color: #fff;
}
.twocol .colcontent, .twocol .image {
  width: 50%;
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}
.twocol .image {
  background: url(/images/acacia-ridge-hotel-motel.jpg) center center no-repeat;
  background-size: 100% auto!important;
  padding: 200px 0px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.twocol .image:hover {
  background-size: 105% auto!important;
}
.twocol .colcontent {
  padding: 0px 50px;
  font-size: 15px;
  width: 600px;
}
.twocol:first-child {
  text-align: right;
}
.twocol:first-child .image {
  background: url(/images/beer-taps-800x800.jpg) center center no-repeat;
}
.twocol:last-child .image {
  background: url(/images/steak-dinner-800x800.jpg) center center no-repeat;
}
.widget.contactFormS {
  width: 850px;
  margin: 0 auto;
  display: block;
  padding: 70px 0px;
  text-align: center;
}
/* Slide 1 */
.gaming {
  background: url(/images/sports-bar-1800x1217.jpg?v=2) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.gaming .wrap {
  padding: 150px 0px;
  text-align: center;
  width: 850px;
  margin: 0 auto;
}
.gaming h2 {
  color: #fff;
}
.gaming p {
  color: #fff;
}
.wrap {
  margin: 0 auto;
  display: block;
  width: 1200px;
}
.gaming a.btn {
  margin: 0 5px;
}
.home-gallery {
  display: flex;
}
.homegallery {
  width: 25%;
  margin: 0;
  background-size: cover!important;
  flex: 1;
  position: relative;
}
.homegallery.one {
  background: url(/images/couple-at-wedding-reception-500x500.jpg) center center no-repeat;
}
.homegallery.two {
  background: url(/images/wedding-reception-chairs-and-tables-500x500.jpg) center center no-repeat;
}
.homegallery.three {
  background: url(/images/smiling-people-500x500.jpg) center center no-repeat;
}
.homegallery.four {
  background: url(/images/wedding-reception-table-chairs-and-wall-feature-with-lighting-500x500.jpg) center center no-repeat;
}
.homegallery p {
  text-align: center;
  color: #fff;
  font-size: 24px;
  padding: 150px 0px;
  position: relative;
  z-index: 2;
  margin: 0;
  font-weight: 600;
  opacity: 0;
  flex: 1;
  flex-flow: center;
  justify-content: center;
  align-items: center;
}
.homegallery:hover p {
  opacity: 1;
}
.homegallery a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.homegallery .overlay {
  background: rgba(0,0,0,0.7);
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.homegallery:hover .overlay {
  opacity: 1;
}
.third {
  text-align: right;
}
